{
    "item.mob_bottle.tooltip": "Содержит: %s",
    "item.mob_bottle.tooltip_empty": "Нажмите правой кнопкой мыши на уменьшенную сущность со стеклянной бутылочкой, чтобы захватить",
    "item.mob_bottle.tooltip_with_name": "Содержит: %s (%s)",
    "item.shrink.shrink_bottle": "Стеклянная бутылочка",
    "item.shrink.shrinking_device": "Персональный уменьшающий прибор",
    "itemGroup.shrink": "Shrink",
    "key.shrink.category": "Уменьшение",
    "key.shrink.shrink": "Переключить уменьшение",
    "shrink.deny_shrink": "Уменьшение сущности заблокировано из-за тега запрета",
    "shrink.message.already_shrunk": "Невозможно открыть, пока вы уже уменьшены",
    "shrink.message.missing": "Отсутствует атрибут уменьшения",
    "shrink.message.power": "Недостаточно энергии"
}